Subject: Antibiotic producing Trichoderma

From: Shad Mortazavi <[email-masked]>
Date: 15 Jun 1996 18:26:42 GMT

Its nothing new to come accross a trichoderma that produces 
antibiotics, but my current research show an antibiotic from 
trichoderma which has a broad spectrum of acitivity against, 
bacillus,psudomonas, micrococcus, E.coli, Rhizoctonia, Fusarium 
and pyronophera.

I would apreciate an insight into the possiple antimicrobial 
responsable, and no its not Gilotoxin.

Thanks